<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvRadio - Nuiverse UI</title>
<link rel="stylesheet" href="/build/nuiverse-ui.css">
<script type="module" src="/build/nuiverse-ui.esm.js"></script>
<script nomodule src="/build/nuiverse-ui.js"></script>

</head>
<body>
  <div class="demo-component">
    <div class="area-component">
      <h1>Radio</h1>
      <h3>Default</h3>
      <nv-radio-group value="2">
        <nv-label>
          <nv-radio value="1"></nv-radio>
          One
        </nv-label>
        <nv-label>
          <nv-radio value="2"></nv-radio>
          Two
        </nv-label>
        <nv-label>
          <nv-radio value="3"></nv-radio>
          Three
        </nv-label>
        <nv-label>
          <nv-radio value="4"></nv-radio>
          Four
        </nv-label>
        <nv-label>
          <nv-radio value="5"></nv-radio>
          Five
        </nv-label>
      </nv-radio-group>
    </div>
  </div>
</body>
</html>
 